# DeDriverLicenseBackCategories class

Categories table row container

Inheritance
  - Object
  - GenericDocumentWrapper
  - DeDriverLicenseBackCategories

## Constructors

DeDriverLicenseBackCategories(GenericDocument document)

## Properties

a → DeDriverLicenseBackCategoriesA
  The child document of type "A".
  no setter
a1 → DeDriverLicenseBackCategoriesA1
  The child document of type "A1".
  no setter
a2 → DeDriverLicenseBackCategoriesA2
  The child document of type "A2".
  no setter
b → DeDriverLicenseBackCategoriesB
  The child document of type "B".
  no setter
b1 → DeDriverLicenseBackCategoriesB1?
  The child document of type "B1".
  no setter
be → DeDriverLicenseBackCategoriesBE
  The child document of type "BE".
  no setter
c → DeDriverLicenseBackCategoriesC
  The child document of type "C".
  no setter
c1 → DeDriverLicenseBackCategoriesC1
  The child document of type "C1".
  no setter
c1E → DeDriverLicenseBackCategoriesC1E
  The child document of type "C1E".
  no setter
ce → DeDriverLicenseBackCategoriesCE
  The child document of type "CE".
  no setter
d → DeDriverLicenseBackCategoriesD
  The child document of type "D".
  no setter
d1 → DeDriverLicenseBackCategoriesD1
  The child document of type "D1".
  no setter
d1E → DeDriverLicenseBackCategoriesD1E
  The child document of type "D1E".
  no setter
de → DeDriverLicenseBackCategoriesDE
  The child document of type "DE".
  no setter
document → GenericDocument
  final inherited
hashCode → int
  The hash code for this object.
  no setter inherited
l → DeDriverLicenseBackCategoriesL
  The child document of type "L".
  no setter
m → DeDriverLicenseBackCategoriesM
  The child document of type "M".
  no setter
requiredDocumentType → String
  no setter override
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
t → DeDriverLicenseBackCategoriesT
  The child document of type "T".
  no setter

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

DOCUMENT_NORMALIZED_TYPE → const String
  Normalized document type name of this document wrapper.
DOCUMENT_TYPE → const String
  Generic document type name of this document wrapper.